Warum kann ich bei Minecraft 1.9 bestimmte Mods (Biomes o Plenty,Building Bricks und yet another food mod) nicht benutzen (sie klappen nicht).Danke im voraus?

...komplette Frage anzeigen

2 Antworten

Weil sie erst aktualisiert werden müssen

Antwort bewerten Vielen Dank für Deine Bewertung

Wann denn ?

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?